netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
afpstats.h File Reference
`#include <stdbool.h>`
`#include <sys/types.h>`
`#include <atalk/server_child.h>`

Go to the source code of this file.

## Functions
int | afpstats_init (server_child_t *children, const char *sock_path, bool set_group, gid_t gid)
void | afpstats_handle_accept (int listen_fd)

## Function Documentation

## ◆ afpstats_handle_accept()

void afpstats_handle_accept | ( | int | listen_fd | ) |
| extern

## ◆ afpstats_init()

int afpstats_init | ( | server_child_t * | children,
|  | const char * | sock_path,
|  | bool | set_group,
|  | gid_t | gid )
| extern